## node-mathjax-full 3.2.2%2B~cs4.2.1

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/mathjax-full-$1\.tar\.gz/ \
 https://github.com/mathjax/Mathjax-src/tags .*/v?(\d[\d\.]*)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=mhchemparser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mhchemparser-$1/" \
 https://registry.npmjs.org/mhchemparser https://registry.npmjs.org/mhchemparser/-/mhchemparser-([\d\.]+)@ARCHIVE_EXT@ checksum
