## node-mathjax-full 3.2.2+~cs4.2.1

=== debian/changelog ===
node-mathjax-full (3.2.2+~cs4.2.1-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 30 Oct 2023 18:25:33 +0400

node-mathjax-full (3.2.2+~cs4.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1052076)

 -- Yadd <yadd@debian.org>  Mon, 09 Oct 2023 07:19:50 +0400
