=== debian/control ===
Source: node-mathjax-full
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-csstype
 , node-mj-context-menu
 , node-speech-rule-engine
 , node-typescript
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/mathjax/Mathjax-src#readme
Vcs-Git: https://salsa.debian.org/js-team/node-mathjax-full.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mathjax-full
Rules-Requires-Root: no

Package: node-mathjax-full
Architecture: all
Depends:
 ${misc:Depends}
 , node-mj-context-menu
 , node-speech-rule-engine
 , nodejs:any
Provides: ${nodejs:Provides}
Description: JavaScript library to display math in browsers
 MathJax is an open-source JavaScript display engine for LaTeX, MathML,
 and AsciiMath notation that works in all modern browsers. It was
 designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform
 supporting the major browsers and operating systems.  It requires no
 setup on the part of the user (no plugins to download or software to
 install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it
 naturally and easily.  Simply include MathJax and some mathematics in
 a web page, and MathJax does the rest.
